Subject: Theological tendencies of Athanasius

From: "Mark Arvid Johnson" <[email-masked]>
Date: Sat, 26 Apr 1997 10:17:55 -0500

Frederick Nolan cites the following evidence to support his claims:

1. An edition prepared by Athanasius:

	S. Athan. Apol ad Constant. §. 4. Tom. I. p.297. ed. Benned

	Vit. S. Athan. p. xxxiii. §. 4

2. Athanasius charged with burning Bibles of Arian faction

	Socrat. Hist. Eccl. Lib. I. cap. xxvii. p.64.1.10

--------

<<Please see my previous post for further information on my study of
Athanasius.  I am interested in Nolan's claim about Athanasius destroying
"Arian Bibles."  I am not aware of any charges (or praises) that Athanasius
was involved in such activities.  Do you know if Nolan cited any primary
evidence to support this claim?  I am also unaware of any claims that
Athanasius was responsible for a "revision" of the biblical text.  Finally,
to what "prologue" is Nolan referring?  I would appreciate any info from
you or others on the list concerning these matters...>>